Subject: Ð•Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• calculate Ð½Ð° Oracle VM VirtualBox

Description: Ð—Ð´Ñ€Ð°Ð²Ñ•Ñ‚Ð²ÑƒÐ¹Ñ‚Ðµ. Ð¡ÐºÐ°Ñ‡Ð°Ð» cds-20171123-x86_64.iso

Ð ÐµÑˆÐ¸Ð» Ð·Ð°Ð¿ÑƒÑ•Ñ‚Ð¸Ñ‚ÑŒ ÐµÐ³Ð¾ Ð½Ð° Oracle VM VirtualBox

Ð•Ð¾ Ð½Ð¸Ñ‡ÐµÐ³Ð¾ Ð½Ðµ Ð¿Ð¾Ð»ÑƒÑ‡Ð¸Ð»Ð¾Ñ•ÑŒ. 

ÐŸÐ¾Ñ•Ð»Ðµ Ð·Ð°Ð¿Ñ€Ð¾Ñ•Ð° Ñ•Ð·Ñ‹ÐºÐ° ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸, Ð¿Ð¸ÑˆÐµÑ‚, Ñ‡Ñ‚Ð¾ Ð¸Ð´ÐµÑ‚ 

Ñ€Ð°Ñ•Ð¿Ð°ÐºÐ¾Ð²ÐºÐ° linux Ð¸ Ñ‡Ñ‚Ð¾ Ð·Ð°Ð³Ñ€ÑƒÐ¶Ð°ÐµÑ‚Ñ•Ñ• Ñ•Ð´Ñ€Ð¾, Ð° Ð·Ð°Ñ‚ÐµÐ¼ 

Ð·Ð°Ð²Ð¸Ñ•Ð°ÐµÑ‚ Ð½Ð° Ð½ÐµÑ•ÐºÐ¾Ð»ÑŒÐºÐ¾ Ð¼Ð¸Ð½ÑƒÑ‚ Ð¸ Ð²Ñ‹Ð´Ð°ÐµÑ‚ 

Ñ•Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ Ð¾Ð± Ð¾ÑˆÐ¸Ð±ÐºÐµ, Ñ•Ð½Ð¸Ð¼Ð¾Ðº ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð³Ð¾ 

Ð¿Ñ€Ð¸Ð»Ð°Ð³Ð°ÑŽ.



Ð¢Ð°ÐºÐ°Ñ• Ð¶Ðµ Ñ•Ð¸Ñ‚ÑƒÐ°Ñ†Ð¸Ñ• Ð½Ð°Ð±Ð»ÑŽÐ´Ð°ÐµÑ‚Ñ•Ñ• Ð¸ Ð¿Ñ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ 

Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð¾Ð² 



cldm-17.6-x86_64.iso

cldm-20171123-i686.iso

cldm-20171123-x86_64.iso

cldx-20171123-x86_64.iso



ÐŸÑ€Ð¸ Ñ•Ñ‚Ð¾Ð¼ Ð¿Ð¾Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð» ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°Ñ‚ÑŒ Ubuntu 16.04 - Ð¸ 

Ñ•ÐµÑ€Ð²ÐµÑ€ Ð¸ Ð´ÐµÑ•ÐºÑ‚Ð¾Ð¿ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð»Ð¸Ñ•ÑŒ Ð½Ð° Oracle VM VirtualBox 

Ð±ÐµÐ· Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼.



Ð’ÐµÑ€Ñ•Ð¸Ñ• Oracle VM VirtualBox 5.1.30 r 118389 (qt5.6.2).



ÐŸÐ¾Ð´Ñ•ÐºÐ°Ð¶Ð¸Ñ‚Ðµ, Ð² Ñ‡ÐµÐ¼ Ð¼Ð¾Ð¶ÐµÑ‚ Ð±Ñ‹Ñ‚ÑŒ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð¼Ð°?

History

11/27/2017 11:11 am - ÐŸÐ°Ð²ÐµÐ» Ð”Ñ€ÑƒÐ¶Ð¸Ð½Ð¸Ð½

ÐÑ‚Ð¾ Ð½Ðµ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð² Ð²Ð¸Ñ€Ñ‚ÑƒÐ°Ð»ÐºÐµ, Ñƒ Ð¼ÐµÐ½Ñ• Ð¸ Ð½Ð° Ñ€ÐµÐ°Ð»ÑŒÐ½Ð¾Ð¼ Ð¶ÐµÐ»ÐµÐ·Ðµ 

Ñ‚Ð°ÐºÐ¾Ðµ-Ð¶Ðµ Ñ•Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ.

ÐŸÐ¾ÐºÐ° Ð½Ðµ Ñ€Ð°Ð·Ð¾Ð±Ñ€Ð°Ð»Ñ•Ñ•.

12/05/2017 08:11 am - Alexander Tratsevskiy

- Status changed from New to Feedback

ÐŸÑ€Ð¾Ð²ÐµÑ€ÑŒÑ‚Ðµ Ñ•Ð²ÐµÐ¶ÑƒÑŽ Ñ•Ð±Ð¾Ñ€ÐºÑƒ.

12/05/2017 03:53 pm - Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ User

Alexander Tratsevskiy wrote:

> ÐŸÑ€Ð¾Ð²ÐµÑ€ÑŒÑ‚Ðµ Ñ•Ð²ÐµÐ¶ÑƒÑŽ Ñ•Ð±Ð¾Ñ€ÐºÑƒ.



Ð—Ð´Ñ€Ð°Ð²Ñ•Ñ‚Ð²ÑƒÐ¹Ñ‚Ðµ. 



ÐŸÑ€Ð¾Ð²ÐµÑ€Ð¸Ð» cldm-20171203-x86_64

               Ð¸ 

               cls-20171203-i686



Ð£Ñ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÑŽÑ‚Ñ•Ñ• Ð±ÐµÐ· Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼. Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾!
12/06/2017 01:58 pm - Alexander Tratsevskiy

- Status changed from Feedback to Closed
